<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>2.4.5.6 Odd and even functions (cont)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p>Note that most functions are <span><strong>neither odd nor even</strong></span>; for example <span class="math inline">\(f(x)=x^3+x^2\)</span> is neither even nor odd.</p><p>The reader should confirm (with simple examples) that ‘odd’ and ‘even’ functions have the following properties:</p><p><span class="math display">\[\begin{aligned}
\text{odd}\ +\ \text{odd} &amp;= \text{odd}\qquad \text{even}\ +\ \text{even} = \text{even}\qquad \text{odd}\ +\ \text{even} = \text{neither}\\
\text{odd}\ \times\ \text{odd} &amp;= \text{even}\qquad \text{even}\ \times\ \text{even}\ =\ \text{even}\qquad \text{odd}\  \times\  \text{even}\ =\ \text{odd}\end{aligned}\]</span></p>]]></text>
<file name="block6-fig4-1.svg" path="/" encoding="base64">[encoded data, 17232 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
